{
	"format_version": "1.10",
	"particle_effect": {
		"description": {
			"identifier": "spawn_box_2",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "particles/spawn_box"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {"num_particles": 1},
			"minecraft:emitter_lifetime_once": {},
			"minecraft:emitter_shape_point": {
				"offset": [0, 0, 5.45]
			},
			"minecraft:particle_lifetime_expression": {"expiration_expression":"query.distance_from_camera>24&&variable.particle_age>0.1"},
			"minecraft:particle_appearance_billboard": {
				"size": [5.45, 11],
				"facing_camera_mode": "direction_z",
				"direction": {
					"mode": "custom",
					"custom_direction": [0, 0, -1]
				},
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [0, 0.0],
					"uv_size": [16, 16]
				}
			},
			"minecraft:particle_appearance_tinting": {"color": [1, 1, 1, 0.25]}
		}
	}
}